[CentOS] 4 or 5 for VMware server?

Les Mikesell lesmikesell at gmail.com
Tue Jul 10 15:08:42 UTC 2007

Tronn Wærdahl wrote:
>>     If you need a certified platform, install centos4 because RHEL5 is not
>>     yet certified
>>     on vmware-server
> My experisense is that some x.0 release are a bit unmature, and its its 
> wise to wait for a x.1 or x.2 release.
> I use 4.4 with vmware-server, and it run perfectly, and i dont need any 
> gui. So I'll wait for a x.2 or x.3 release

But that's not the case for CentOS x.0 releases....

   Les Mikesell
    lesmikesell at gmail.com

More information about the CentOS mailing list